Bug 1417860 - CVE-2016-10169 CVE-2016-10170 CVE-2016-10171 CVE-2016-10172 mingw-wavpack: various flaws [epel-7]
Summary: CVE-2016-10169 CVE-2016-10170 CVE-2016-10171 CVE-2016-10172 mingw-wavpack: va...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mingw-wavpack
Version: epel7
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: František Dvořák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2016-10169 CVE-2016-10170 CVE-2016-10171 CVE-2016-10172
TreeView+ depends on / blocked
 
Reported: 2017-01-31 10:30 UTC by Andrej Nemec
Modified: 2017-02-26 22:19 UTC (History)
1 user (show)

Fixed In Version: mingw-wavpack-5.1.0-1.el7
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-26 22:19:34 UTC
Type: ---


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-31 10:30:46 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of epel-7.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

Comment 1 Fedora Update System 2017-02-11 12:42:44 UTC
mingw-wavpack-5.1.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-920059d2ed

Comment 2 Fedora Update System 2017-02-11 12:43:01 UTC
mingw-wavpack-5.1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-16f06ee9d8

Comment 3 Fedora Update System 2017-02-11 12:43:11 UTC
mingw-wavpack-5.1.0-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3893b6e15b

Comment 4 Fedora Update System 2017-02-12 15:18:24 UTC
mingw-wavpack-5.1.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-920059d2ed

Comment 5 Fedora Update System 2017-02-26 22:19:34 UTC
mingw-wavpack-5.1.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.